<?php
require_once 'include/contain.class.php';
if($_GET[certain]=='ok'){

    setcookie('iQQol_Administrator', '', -86400);
    $tem_url_return='admin.php';
    $state = "退出成功";
    $style->display('admin/status.html');
}
else {
    $tem_url_return='admin.php';
    $state = "<form action='admin.php?action=logout&certain=ok' method='post' ><h2>是否退出？</h2><br><input type=submit value='退出'></form>";
    $style->display('admin/status.html');
}

?>